body {
  font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #FCFCFC;
}

h1 {
  font-size: 2.1rem; 
  margin-bottom: 0px;
}
h2 { font-size: 1.9rem; }
h3 { font-size: 1.7rem; }
h4,
h5,
h6 { font-size: 1.5rem; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}

header {
  margin: 4rem 0;
  text-align: center;
  background-color: transparent;
}

footer {
  margin: 4rem 0;
  text-align: center;
  background-color: transparent;
}

main {
  margin: 4rem 0;
}

main hr {
  margin-top: 0px;
  margin-bottom: 20px;
}

.footer-container {
  text-align: center;
  float: center;
}

.footer-container .footer-link a {
  margin-left: 3px;
  margin-right: 3px;
}

.copyright {
  text-align: start;
  float: left;
  display: inline-block;
  color: #666666;
  font-size: 14px;
  flex-grow: 1;
}

.footer-link {
  text-align: end;
  float: right;
  display: inline-block;
  font-size: 14px;
  flex-grow: 1;
}

.icon {
  /*text-rendering: geometricPrecision !important;*/
  width: 16px;
  height: 16px;
}


.container {
  width: 90%;
  max-width: 800px;
}

.header-logo img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 4px solid #E1E1E1;
}

.header-logo img:hover {
  border-color: #F1F1F1;
}

.site-title {
  margin-top: 2rem;
}

.entry-title {
  margin-bottom: 0;
}

.entry-title a {
  text-decoration: none;
}

.entry-meta {
  display: inline-block;
  margin-bottom: 2rem;
  font-size: 1.7rem;
  color: #888;
}

.hr {
  height: 1px;
  margin: 2rem 0;
  margin-bottom: 0rem;
  margin-top: 0rem;
  background: #E1E1E1;
  background: -webkit-gradient(linear, left top, right top, from(white), color-stop(#E1E1E1), to(white));
  background: -webkit-linear-gradient(left, white, #E1E1E1, white);
  background: linear-gradient(to right, white, #E1E1E1, white);
}
